Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Archive /

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, biapar, Willr, Ingo, simon_w

How I can use Lightbox JS v2.04 or LightWindow v2.0?


Reply


3 Posts   4732 Views

Avatar
WebSpilka

Community Member, 83 Posts

1 August 2008 at 2:23am

when i try insert code LightWindow v2.0 ([url]http://stickmanlabs.com/lightwindow/[/url]) in my Page.ss

<script type="text/javascript" src="javascript/prototype.js"></script>
<script type="text/javascript" src="javascript/scriptaculous.js?load=effects"></script>
<script type="text/javascript" src="javascript/lightwindow.js"></script>
<link rel="stylesheet" href="css/lightwindow.css" type="text/css" media="screen" />

I have next problem
Error: uncaught exception: [Exception... "Object cannot be created in this context" code: "9" nsresult: "0x80530009 (NS_ERROR_DOM_NOT_SUPPORTED_ERR)" location: "http://planeta-ua.net.ua/javascript/scriptaculous.js?load=effects Line: 30"]

Error: uncaught exception: lightwindow.js requires including script.aculo.us' effects.js library!

I get similar errors when using Lightbox JS v2.04 or [url]http://www.orangoo.com/labs/GreyBox/[/url]

tell me where such errors are?

Avatar
stamate

Community Member, 6 Posts

3 August 2008 at 8:14am

Hey so I was tryin this like for ages man the problem is when you load a form or comment in a page the prototype and scriptaculous scripts conflict with the one from the new lightbox if you need more information well just ask

Avatar
Daminipo

Community Member, 14 Posts

19 August 2008 at 2:43am

Hi stamate!

Is there some kind of fix to make something like lightbox, lightwindow or even slimbox work on a page where you have an form?
I really got stuck on that problem... Tried all the different light... whatsoever and nothing worked.
Got a solution?
Thanks in advance!

Cheers,
Daminipo